#enquete_tel_consultation img {
  max-width: 100%;
}

#enquete_tel_consultation .br_back {
  background: #27c0f8;
}

#enquete_tel_consultation .title_white {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}

#enquete_tel_consultation .subcatchtxt {
  font-size: 22px;
  padding: 20px;
}

#enquete_tel_consultation .font-adjust_2 {
  font-size: 26px;
}

#enquete_tel_consultation .btn_area {
  background-color: #e1f7ff;
  padding: 30px 30px;
  border-radius: 20px;
  margin-bottom: 10px !important;
}

#enquete_tel_consultation .f-blue {
  color: #27c0f8;
}

#enquete_tel_consultation .btnlink_2:hover,
#enquete_tel_consultation .recommend_content_linkbtn:hover {
  opacity: 0.8;
}

#enquete_tel_consultation .btnlink_2 {
  border-bottom: 5px solid #cc6215;
  border-radius: 8px;
  text-align: center;
  display: block;
  color: #fff !important;
  font-size: 20px;
  font-weight: bold;
  background-position: 95% 50% !important;
  background-image: url(/common13/imgs/icon/icn_link_other_white02.png);
  max-width: 450px;
  background-color: #ff7a1b;
  padding: 22px 0 18px;
  margin: 0 auto;
}

#enquete_tel_consultation .txtpc20 {
  font-size: 20px !important;
}

#enquete_tel_consultation .wpc40 {
  max-width: 40%;
}

#enquete_tel_consultation .flex_com {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

#enquete_tel_consultation .flex_com img {
  width: 30px;
  margin-right: 10px;
}

#enquete_tel_consultation .flex_com div {
  width: 47%;
}

#enquete_tel_consultation .recommend_content_linkbtn {
  font-size: 20px;
  font-weight: bold;
  color: #fff !important;
  border-radius: 6px;
  padding: 0 35px 0 10px;
  text-align: center;
  line-height: 1.2;
  position: relative;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#enquete_tel_consultation .recommend_content_linkbtn_2 {
  background: #0076c5 !important;
  border-bottom: 4px solid #005c99;
}

#enquete_tel_consultation .recommend_content_linkbtn_4 {
  background: #00bdc4 !important;
  border-bottom: 4px solid #008287;
}

.ttlBox {
  display: flex;
  align-items: flex-end;
}

ul.consultation_flow {
  margin: 40px 0 0;
}
ul.consultation_flow li.consultation_flow_item {
  position: relative;
  display: flex;
  margin: 0 0 50px;
}
ul.consultation_flow li.consultation_flow_item:last-child {
  margin: 0 0;
}
ul.consultation_flow li.consultation_flow_item::after {
  content: "";
  width: 29px;
  height: 20px;
  position: absolute;
  bottom: -35px;
  left: 89px;
  background: url(/contact/imgs/tel_consultation/img_arrow.png) no-repeat center center;
  background-size: cover;
}
ul.consultation_flow li.consultation_flow_item:last-child::after {
  content: none;
}
ul.consultation_flow li.consultation_flow_item > div:first-child {
  width: 205px;
}
ul.consultation_flow li.consultation_flow_item > div:last-child {
  width: 480px;
  margin: 0 0 0 15px;
}
ul.consultation_flow li.consultation_flow_item > div .consultation_flow_tit {
  margin: 0 0 10px 0;
  font-size: 23px;
  color: #235189;
}
ul.consultation_flow li.consultation_flow_item > div .consultation_flow_text {
  font-size: 14px;
}

.lbluebc {
  background-color: #eff8ff;
  border-radius: 10px;
}
.lp_n {
  margin-top: -50px;
}
.lb_title {
  font-size: 23px;
  color: #235184;
  margin-bottom: 10px;
}

/**/

@media screen and (min-width: 1020px) {
  .col {
    margin-right: -20px;
  }
  .col2 {
    width: 47.2%;
    margin-right: 2.8%;
    margin-bottom: 10px;
    float: left;
  }
}
@media screen and (max-width: 1019px) {
  .lp_n {
    margin-top: 0;
  }
  .mlr20 {
    margin-left: 20px;
    margin-right: 20px;
  }
  .mlr20 .lp_n {
    height: 70px;
    position: relative;
  }
  .mlr20 .lp_n img {
    position: absolute;
    top: -32px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 180px!important;
    margin: 0 auto;
  }
}

